body{margin:0px 0px 20px 0px; font-family:Verdana; font-size:10pt; color:#212f60; background:#b2b782; background-image:url(background.jpg); background-repeat:no-repeat}
h1{font-size:1.6em}
h2{font-size:1.4em}
A{color:#323420; text-decoration:none; font-size:10pt}
a:link{color:#323420}
A:visited{color:#664c07}
A:active{ text-decoration:underline}
A:hover{ text-decoration:underline}
#footer{margin: 18px 0; background-color: #212f60; width: 100%;}
#footer .content{width: 900px; margin-left: auto; margin-right: auto; color: #ffffff; font-size: 0.8em;}
.topmenu{color:#212f60; font-weight:bold; text-decoration:none; font-size:8pt}
.topmenu a:link{color:#212f60;  text-decoration:none;  font-size:8pt}
.topmenu a:link:hover{color:#212f60; text-decoration:underline; font-size:8pt}
.topmenu a:visited{color:#212f60; text-decoration:none; font-size:8pt}
.topmenu a:visited:hover{text-decoration:underline; color:#212f60}
.sub_topmenu{color:#212f60; font-weight:bold; text-decoration:none; font-size:8pt}
.sub_topmenu a:link{color:#212f60;  text-decoration:none;  font-size:8pt}
.sub_topmenu a:link:hover{color:#212f60; text-decoration:underline; font-size:8pt}
.sub_topmenu a:visited{color:#212f60; text-decoration:none; font-size:8pt}
.sub_topmenu a:visited:hover{text-decoration:underline; color:#212f60}
.bottommenu{color:#fff; font-weight:bold; text-decoration:none; font-size:8pt}
a.bottommenu h2{font-size:1.7em; margin:0; padding:0; color:#fff; font-weight:bold}
a.bottommenu:hover h2{text-decoration:underline}
.bottommenu a:link{color:#fff;  text-decoration:none}
.bottommenu a:link:hover{color:#fff; text-decoration:underline}
.bottommenu a:visited{color:#fff; text-decoration:none}
.bottommenu a:visited:hover{text-decoration:underline; color:#fff}
.bottommenu_content{color:#fff; text-decoration:none; font-size:7.5pt}
.bottommenu_content a:link{color:#fff;  text-decoration:none;  font-size:7.5pt}
.bottommenu_content a:link:hover{color:#fff; text-decoration:underline; font-size:7.5pt}
.bottommenu_content a:visited{color:#fff; text-decoration:none; font-size:7.5pt}
.bottommenu_content a:visited:hover{text-decoration:underline; color:#fff}
.content1{color:#42a0ff; text-decoration:none; font-size:16pt}
.content1 a{color:#42a0ff; text-decoration:none; font-size:16pt}
.content1 a:link:hover{color:#2a3c6d; text-decoration:underline; font-size:16pt}
.content1 a:visited{color:#42a0ff; text-decoration:none; font-size:16pt}
.content1 a:hover{text-decoration:underline; color:#2a3c6d}
tr.matrix_text td{padding-bottom:1em}
#popitmenu{position:absolute; background-color:#bcc0cf; border:1px solid black; font:normal 18px Verdana; line-height:18px; z-index:100; visibility:hidden}
#popitmenu a{text-decoration:none; padding-left:6px; color:black; display:block}
#popitmenu a:hover{/*hover background color*/background-color:#fff}
.dugoutpic {
	border-top-color: #A2AA7B;
	border-right-color: #A2AA7B;
	border-bottom-color: #A2AA7B;
	border-left-color: #A2AA7B;
}
.offers {
	color: #BC0D1C;
}
.maillistout {
	text-align: center;
}
.maillistout font strong font a {
	color: #FFF;
}
.topnews {
	text-align: right;
}
